.conte_noticias{ 
    width: 100%;
    display: table;  
  
}
.conte_noticias .slider_noti{
    width: 100%;
    float: left;
    position: relative; 
    display: table;
}

.contenedor_detalle_noti{ 
    width: 100%;
    display: table;
    padding-top:  0px;
}
.contenedor_detalle_noti .titular_noti{
    width: 100%;
    display: table;    
    padding: 0px 12px 12px 12px;
    color:#000;
    font-weight: bold;
    font-size: 24px;
    font-family: Creato-Display;
}
.contenedor_detalle_noti .autor_noti{
    width: 100%;
    display: table;    
    padding: 0px 0px 12px 12px;
    color:#000;
    font-weight: bold;
    font-size: 12px;
}
.contenedor_detalle_noti  .fecha_noti{
    width: 100%;
    display: table;    
    padding: 0px 0px 12px 12px;
    color:#000;
    font-weight: bold; 
    font-size: 12px;
}
.slider_fotos{
    background: #777;
    display: table;
    width: 96%;
    margin: auto;
}
.contenedor_detalle_noti .completa{
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-top: 0px;
    display: table;
    font-family: Lato-regular;
    
}
.conte_noticias .slider_noti .noti1{
    width: 100%;
    float: left;
}
.conte_noticias .slider_noti .noti2{
    width: 100%;
    float: left;
    margin-top: 16px;
}
.conte_noticias .slider_noti  .noti3{
    width: 100%;
    float: left;
    margin-top: 16px;
}

.slider_noti{
    width: 100%; 
}
.slider_detalle_noti{
    width: 100%;
    text-align: center; 
    
} 

.ambito{
       
    position: absolute;
    color:#2249B6; 
    font-weight: bold;
    z-index: 100;
    height: 20px;
    display: table;
    text-align: left;
    padding: 4px;
    padding-left: 28px;
    padding-right: 15px;
    background: #F4C53D;
    font-size: 16px;
    border-radius: 20px 0px 10px 0px;
        font-family: Lato-regular;

}
.conte_noticias .ruta{ 
    color: #2249B6;
    margin: 0px;
    padding: 0px;
     margin-top: 8px;
    margin-bottom: 16px;
    font-size: 16px;
    font-family: Lato-regular;
}
.conte_noticias .ruta span{
    margin: 0px;
    padding: 8px;
    background: #F4C53D;
    margin-right: 4px;
}
.noti_leida{
    display: block;;
    margin-top: 8px;   
    width: 100%;
    text-align: right; 
    color: #000;
    font-size: 12px;
    font-weight: bold;
    font-family: Lato-Regular;

}
.noti_leida img{
    width: 20px;
    margin: 5px;
}
@media (min-width: 1024px) { 

.conte_noticias{
    width: 1230px;
    margin-left: auto;
    margin-right: auto;
    display: table;  
  
}
 .conte_noticias .ruta{ 
    color: #2249B6;
    margin: 0px;
    padding: 0px;
     margin-top: 8px;
    margin-bottom: 16px;
    font-size: 16px;
    font-family: Lato-regular;
}
.conte_noticias .ruta span{
    margin: 0px;
    padding: 8px;
    background: #F4C53D;
    margin-right: 4px;
}
.contenedor_detalle_noti .logo_cate_noti{
    width: 100%;
    padding: 0px;
    }
.contenedor_detalle_noti .logo_cate_noti img{
    width: 160px;
    display: table;
    padding: 0px 0px 0px 0px;
    float:left;
    margin: 0px;
    
}
.contenedor_detalle_noti .titular_noti{
    width: 100%;
    display: table;    
    padding: 10px 0px 0px 0px;
    color:#000;
    font-weight: bold;
    font-size: 55px;
    text-align:left;
    font-family: Creato-Display; 
}

.contenedor_detalle_noti .autor_noti{
    width: 100%;
    display: table;    
    padding: 16px 0px 8px 0px;
    color:#000;
    font-weight: bold;
    font-size: 12px;
    font-family: Lato-Regular;

}
.contenedor_detalle_noti  .fecha_noti{ 
    width: 100%;
    display: table;    
    padding: 0px 0px 0px 0px;
    color:#000;
    font-weight: bold; 
    font-size: 12px;  
        font-family: Lato-Regular;

}
.noti_leida{
    display: block;;
    margin-top: 8px;   
    width: 100%;
    text-align: right; 
    color: #000;
    font-size: 12px;
    font-weight: bold;
    font-family: Lato-Regular;

}
.noti_leida img{
    width: 20px;
    margin: 5px;
}
.slider_fotos{
    margin-top: 32px;
    background: #777;
    display: table;
    width:90%;
    height: auto;
    margin-bottom: 36px;
}
.contenedor_detalle_noti .completa{
    width: 80%;
    max-width: 100%;
    margin-left: auto; 
    display: block;
    margin-right: auto;
    padding: 0px 0px 32px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    text-align: justify; 
    font-size: 18px;
        font-family: Lato-regular;

    
    
} 
.contenedor_detalle_noti{ 
     
}

.conte_noticias .slider_noti .noti1{
    position: relative;
    width: 384px;
    height: 281px;
    float: left;
    margin-right: 38px;
    margin-bottom: 24px;
    margin-top: 16px;
    }
.conte_noticias .slider_noti .noti2{
    position: relative;
    width: 384px;
    height: 281px;
    float: left;
    margin-right: 38px;
    margin-bottom: 24px;
}
.conte_noticias .slider_noti  .noti3{
    position: relative;
    width: 384px; 
    height: 281px; 
    float: left;
    margin-bottom: 24px; 
}

.conte_noticias .slider_noti .noti1 img, .conte_noticias .slider_noti .noti2 img, .conte_noticias .slider_noti .noti3 img {
                border-radius: 20px 20px 0px 0px;
}
 .slider_noti{
    width: 100%; 
}
    .publi_fija{
        width: 80%;
        display: table;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
        text-align: center;
    }
    .publi_fija img{
        width: auto;
    }
}